linux-modules-nvidia-418-5.0.0-25-generic 5.0.0-25.26 (amd64 binary) in ubuntu disco

 This package contains the Linux kernel nvidia modules for version 5.0.0-25.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Details

Package version:
5.0.0-25.26
Source:
linux-restricted-modules 5.0.0-25.26 source package in Ubuntu
Status:
Published
Component:
restricted
Priority:
Optional